## opsi-nagios-plugins 4.0.5.1-2

=== debian/changelog ===
opsi-nagios-plugins (4.0.5.1-2) testing; urgency=medium

  * Packaging fixes for OBS.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 25 Jun 2015 15:27:40 +0200

opsi-nagios-plugins (4.0.5.1-1) testing; urgency=low

  * removed dependency for nagios3.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 10 Nov 2014 13:24:56 +0100

opsi-nagios-plugins (4.0.2.1-1) stable; urgency=low

  * Featurepack-Release 4.0.2

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 30 May 2012 12:31:36 +0200

opsi-nagios-plugins (4.0.1-1) stable; urgency=low

  * Initial package

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 16 Feb 2012 14:51:57 +0100
