=== debian/control ===
Source: opsi-nagios-plugins
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.9.4

Package: opsi-nagios-plugins
Section: opsi
Architecture: all
Depends: python, nagios-plugins-basic, ${misc:Depends}
Recommends: pnp4nagios
Description: opsi nagios plugins
 This package contains opsi nagios plugins
