## opsi-nagios-plugins 4.0.7.2-1

=== debian/changelog ===
opsi-nagios-plugins (4.0.7.2-1) testing; urgency=medium

  * Using the new-style base64 Python interface to avoid breaking with
    combinations of username and password that exceed 72 characters and
    lead to newlines in the base64-encoded authentication header.
    This is in response to CVE-2016-5699 / Python bug 22928 as these
    patched Python versions may lead to breaks on some systems.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 26 Jul 2016 15:40:04 +0200

opsi-nagios-plugins (4.0.7.1-1) testing; urgency=medium

  * Internal refactorings.
  * Accepting self-signed certificates without showing a warning.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 26 Jul 2016 14:27:37 +0200
