=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

clean:
	dh_testdir
	dh_clean
	rm -f debian/files || true

install:
	dh_testdir
	dh_prep
	dh_installdirs
	
	install -m 0755 plugins/* debian/opsi-nagios-plugins/usr/lib/nagios/plugins/
	
	dh_install

binary-indep: install
	dh_testdir -i
	dh_installdebconf
	dh_installchangelogs -i
	dh_md5sums
	dh_gencontrol
	dh_installdeb
	dh_builddeb

binary binary-arch: binary-indep
build build-arch build-indep:
.PHONY: clean binary-indep binary install build
