## opsi-nagios-plugins 4.2.0.0-1

=== debian/changelog ===
opsi-nagios-plugins (4.2.0.0-1) stable; urgency=medium

  * current version

 -- uib GmbH <info@uib.de>  Wed, 12 May 2021 09:12:37 +0000
