=== debian/control ===
Source: opsi-nagios-plugins
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: https://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-nagios-plugins
Section: opsi
Architecture: amd64
Depends: 
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: opsi-nagios-plugin
 opsi-nagios-plugin
